Create Account
Welcome, Guest
Username: Password: Remember me

TOPIC: Upgrade to support K2 with Joomla 2.5

Upgrade to support K2 with Joomla 2.5 8 years 3 months ago #6450

  • RBooth
  • RBooth's Avatar
  • OFFLINE
  • Fresh Boarder
  • Posts: 8
  • Karma: 0
Hi

you mentioned in a previous post below that .....

A new version is relased now with K2 support, if you purchased the extensions in last couple of days you can get update via Contact Us form otherwise see upgrade instructions:
www.khawaib.co.uk/component/content/article/88.html

but when I go to upgrade it, it still shows in the specs page that there is no integration with K2 in the joomla 2.5 version.
I can't moderate my comments with K2 (but I can in the standard joomla article).

Will this upgrade resolve that?
The topic has been locked.

Re: Upgrade to support K2 with Joomla 2.5 8 years 3 months ago #6548

  • RBooth
  • RBooth's Avatar
  • OFFLINE
  • Fresh Boarder
  • Posts: 8
  • Karma: 0
Nearly 4 weeks have gone by since I last posted my question. Come on guys. I paid for your app and you have conflicting info on your site about the upgrade and integration to K2.
The topic has been locked.

Re: Upgrade to support K2 with Joomla 2.5 8 years 3 months ago #6556

  • zaheerkaka
  • zaheerkaka's Avatar
Hi RBooth,

Strangely we missed your post for some reason.

Social Comments is upgraded now to support Joomla 3.0 and latest version supports K2.

Hope it helps, again apologies for late response.

Regards
The topic has been locked.

Re: Upgrade to support K2 with Joomla 2.5 8 years 3 months ago #6557

  • RBooth
  • RBooth's Avatar
  • OFFLINE
  • Fresh Boarder
  • Posts: 8
  • Karma: 0
I have upgraded, but I am getting the same problem.

I have set the plugin to display on the pages that I need (in K2), which is great. that works.
But I can't moderate them. However I can moderate the comments on my article pages (opposed to k2 items)
Even if I set up a facebook APP and insert my facebook ID as instructed etc, I still can't moderate my blog posting facebook comments.

I have just upgraded your plugin.
Have joomla 2.5.4 installed.
Please advise soonest,
thanks

www.robinbooth.co.za/robins-blog/itemlist
The topic has been locked.

Re: Upgrade to support K2 with Joomla 2.5 8 years 3 months ago #6558

  • zaheerkaka
  • zaheerkaka's Avatar
Solution:

JavaScriptSDK was not enabled on K2 pages. To activate JavaScriptSDK on K2 pages goto JavaScriptSDK plugin Advanced settings and select integration options.

Regards
Last Edit: 8 years 2 months ago by zaheerkaka.
The topic has been locked.
Time to create page: 0.026 seconds
Layouts
Colors